╔═══════════════════════════════════════════════╗
║                 Velkommen til                 ║
║       _   _                     _             ║
║      | \ | |                   (_)            ║
║      |  \| | _____   _____ _ __ _  __ _       ║
║      | . ` |/ _ \ \ / / _ \ '__| |/ _` |      ║
║      | |\  | (_) \ V /  __/ |  | | (_| |      ║
║      |_| \_|\___/ \_/ \___|_|  |_|\__,_|      ║
║                                               ║
╚═══════════════════════════════════════════════╝

OS: {{ OS_NAME }}
Version: {{ OS_RELEASE_INFO }}

Report issues on: {{ OS_ISSUE_URL }}

═════════════════════════════════════════════════
